"""Common schemas."""
from __future__ import annotations

from uuid import UUID

from pydantic import BaseModel, ConfigDict


class ORMBase(BaseModel):
    model_config = ConfigDict(from_attributes=True)


class IdResponse(BaseModel):
    id: UUID


class MessageResponse(BaseModel):
    message: str
